.signIn {
    position: fixed;
    left: 0 ;
   display: flex;
   align-items: center;
   width: 100%;
   margin: 0 auto;
   margin-bottom: 30px;
   text-align: center;
    background-image: 
    linear-gradient(
        rgba(0, 0, 0, 0.7), 
        rgba(0, 0, 0, 0.7)
    ),
    url("./fondo2.png");
    height: 100vh;
}


.signInFormContainer {
    border: solid 1px transparent;
    border-radius: 5px;
    width: 500px;
    margin: 0px auto;
    text-align: left;
    background: #000000af;
}

.signInFormContainer h1{
    padding: 50px 50px 0px;
}

.signInForm {
    text-align: center;
    padding: 15px;
}

.signInForm input{
    width: 400px;
    border: #333333 solid;
    background: #333333;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
    text-align: left;
}


.signInForm button{
    width: 400px;
    text-align: center;
    background: #E50914;
    border: #E50914 solid;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 100px;
}

.notSubscribed {
    margin-left: 50px;
    color: gray;
}

.notSubscribed a{
    color: white;
}

.notSubscribed a:hover{
    color: white;
    text-decoration: none;
}

.msg p{
    color: #E50914;
    font-weight: bold;
    font-size: 24px;
}